NuGet Package Ben.Demystifier-RoslynScriptingCompatibility

The whole point of this fork is simply to be able to use both Roslyn Scripting API and Ben.Demystifier when both are strongnamed.

Furthermore the library is strongnamed.

So far this is not working since Ben.Demystifier requires System.Reflection.Metadata 1.5.0 which requires System.Collections.Immutable 1.4.0. And Microsoft.CodeAnalysis.CSharp.Scripting brings System.Collections.Immutable 1.3.1.
It also requires System.ValueTuple 4.4.0, while Microsoft.CodeAnalysis.CSharp.Scripting brings 4.3.0.

Info

Version: 0.0.6.2
Author(s): ben_a_adams molinch
Last Update: Tuesday, December 19, 2017
.NET Fiddle: Create the first Fiddle
Project Url: https://github.com/molinch/Ben.Demystifier-RoslynScriptingCompatibility
NuGet Url: https://www.nuget.org/packages/Ben.Demystifier-RoslynScriptingCompatibility


Install
Install-Package Ben.Demystifier-RoslynScriptingCompatibility
dotnet add package Ben.Demystifier-RoslynScriptingCompatibility
paket add Ben.Demystifier-RoslynScriptingCompatibility
Ben.Demystifier-RoslynScriptingCompatibility Download (Unzip the "nupkg" after downloading)

.NETFramework 4.5 .NETStandard 2.0




STATS

must-have-score

.5

avg-downloads-per-day

1

days-since-last-release

1210